/* ESTILOS OSCAR */

@media (max-width: 992px) {
    #bloque-numeros .txt-azul.bloquebgcolor-.margin_con {
        padding-top: 0;
        padding-bottom: 0;
    }
    #bloque-fototexto.bloque-fototexto.txt-azul.bloquebgcolor-azul.margin_con .col-xs-12.col-md-7 p {
        display: none;
    }
    #bloque-fototexto.bloque-fototexto.txt-azul.bloquebgcolor-azul.margin_con .col-xs-12.col-md-7 .boton-nuevo.gris {
        margin-top: 20px;
    }
    #bloque-fototexto.bloque-fototexto.txt-naranja.bloquebgcolor-naranja.margin_con .imagen-fondo {
        order: 1
    }
    #bloque-fototexto.bloque-fototexto.txt-naranja.bloquebgcolor-naranja.margin_con .col-xs-12.col-md-7 {
        order: 0
    }
    #bloque-fototexto.bloque-fototexto.txt-naranja.bloquebgcolor-naranja.margin_con .col-xs-12.col-md-7 .boton-nuevo.gris {
        margin-top: 20px;
    }
    #bloque-fototexto.bloque-fototexto.txt-azul.bloquebgcolor-azul.margin_con {
        margin-bottom: 0;
    }
    #bloque-fototexto.bloque-fototexto.txt-naranja.bloquebgcolor-naranja.margin_con {
        margin-top: 0;
    }
    /* #bloque-numeros.bloque-numeros.txt-azul.bloquebgcolor-.margin_con {
        display: none;
    } */
    #bloque-numeros.bloque-numeros.txt-azul.bloquebgcolor-.margin_con .divp p {
        padding: 0 15px;
    }
    #bloque-numeros.bloque-numeros.txt-azul.bloquebgcolor-.margin_con {
        padding-top: 0 !important;
    }
    #bloque-fototexto.bloque-fototexto.txt-azul.bloquebgcolor-azul.margin_con {
        margin: 0 !important;
    }
    #numeros.bloque-numeros.txt-azul.bloquebgcolor-.margin_con {
        display: none;
    }
    #bloque-fototexto.bloque-fototexto.txt-naranja.bloquebgcolor-naranja.margin_con {
        margin-top: 0 !important;
    }
    #main-logo.sticky {
        display: none;
    }
    #bloque-fototexto h2 {
        margin-top: 30px !important;
    }
    #bloque-highlights .container.clearfix .col-xs-12 {
        display: none
    }
    #bloque-highlights .container.clearfix .col-xs-12.col-md-4 {
        display: block;
    }
    #bloque-numeros.bloque-numeros.txt-azul.bloquebgcolor-.margin_sin .divp h2 {
        margin-bottom: 36px;
    }
}

table.tblList {
    width: 100% !important;
}

table.tblList thead tr td {
    color: #0084D8 !important;
}

table.tblList,
#bloque-numeros table {
    margin: 40px 0;
}

table.tblList td,
#bloque-numeros table td {
    width: inherit !important;
}

.txt-naranja table thead tr td {
    color: rgb(226, 155, 7) !important;
}

.page-node-2018 table td {
    font-family: 'Helvetica', sans-serif;
    border: none;
    padding: 10px;
    font-size: 14px;
    line-height: 20px;
    width: inherit !important;
    color: #979391;
    text-align: left !important;
}

.page-node-2018 table {
    border: none;
    width: 100% !important;
}

.page-node-2018 table tbody>tr:nth-child(even)>td,
.page-node-2018 table tbody>tr:nth-child(even)>td,
.page-node-2018 #bloque-numeros table tr:nth-child(even)>th,
.page-node-2018 #bloque-numeros table tbody>tr:nth-child(even)>td {
    background-color: #f4f4f4;
}

.page-node-2018 strong u {
    color: #f8b121 !important;
    font-size: 18px;
    text-decoration: none !important;
}

.page-node-2018 .fullwidthbanner-containernoprogram .titolcapsalera {
    top: 98px;
}

#node-34254 .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    display: none !important;
}

.doctorado-li-padding-bottom {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

.testimonial strong {
    font-size: 18px;
}

.top-item-sub-menu {
    background-image: none;
    border: 1px solid lightgrey;
}

.testimonial p em,
.testimonial div em {
    font-size: 14px;
    padding-top: 5px;
}

.testimonial .dos-linias {
    padding-top: 12px;
    line-height: 24px;
}